Ignore:
Timestamp:
Jul 10, 2015, 5:18:32 AM (5 years ago)
Author:
devans@…
Message:

binary dependents of libpoppler: increment revision to rebuild with libpoppler.53 after upgrade to poppler 0.34.0.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/inkscape/Portfile

    r136406 r138498  
    77conflicts           inkscape-devel
    88version             0.91
    9 revision            3
     9revision            4
    1010license             GPL-2 LGPL-2.1
    1111maintainers         devans
Note: See TracChangeset for help on using the changeset viewer.